[Problema] 77 A.C

Galera bom dia, estou com um problema no meu jogo, irei relatar como procedi em tudo:

Primeiro estalei o veio Vanilão de guerra, comecei a campanha com os Julli e segui com ele até a Vitoria (50 territorios).

Depois vi aqui que dava pra continuar jogando apos a vitoria se eu instala-se os Patch 1.3 e 1.5, fui e instalei

Abri meu jogo salvo de novo, e consegui continuar o jogo apos a vitoria.

Aproveitei e instalei o EB, mas ainda não o joguei.

E ai começou a surgir o problema, meu jogo já iniciado não passa da data de 77 A.C, ele vai pra virar o ano e fecha sozinho.

Já removi o EB, ja resinstalei o jogo inteiro e nada de resolver isso.

Acreditam que possa ser por eu ter começado o jogo pelo Vanila? Alguem já teve problema parecido? Alguem tem ideia se tem como resolver sem eu começar outro jogo pra testar?

Provavelmente incompatibilidade. Aconselho a tu iniciar outra campanha…

Pois é, nunca é recomendável continuar campanhas quando há atualização… O bom seria tu desinstalar e instalar novamente

Concordo com o Lord Victor e com o Hiryuu. Faça isso que deve resolver.

Valeu Galera, mas se for pra mim começar outra, obvio que ja vou partir por E.B neh… mesmo assim vlw a ajuda.